--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::PayflowExpressGateway#authorize
is_singleton: false
name: authorize
params: (money, options = {})
visibility: public
